<!DOCTYPE html>
<html lang="en" class="">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<!-- jquery cdn -->
	<script
			  src="https://code.jquery.com/jquery-2.2.4.min.js"
			  integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
			  crossorigin="anonymous"></script>
	<script src="js/jquery224.min.js"></script>
	<!-- d3 cdn  -->
	<script src="https://d3js.org/d3.v4.min.js"></script>
	<script src="js/d3.min.js"></script>
	<!-- d3 drag -->
	<script src="https://d3js.org/d3-dispatch.v1.min.js"></script>
	<script src="js/d3-dispatch.js"></script>
  <script src="https://d3js.org/d3-selection.v1.min.js"></script>
  <script src="js/d3-selection.js"></script>
  <script src="https://d3js.org/d3-drag.v1.min.js"></script>
  <script src="js/d3-drag.js"></script>
  <script src="https://d3js.org/d3-scale.v1.min.js"></script>
  <script src="js/d3-scale.js"></script>
	<!-- x2js -->
	<script src="js/x2js/xml2json.js"></script>
	<!-- converter function -->
	<script src="js/functions.js"></script>
	<!-- my script -->
	<script src="js/script.js"></script>
	<!-- 	   -->
	<!-- interface style -->
	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div class="toolBox">
		<h4>tool box</h4>
		<div id="letterBox"><input type="text" value="" class="letter"/><div class="button fleche" >-></div></div>
		<div id="link" class="button">link points</div>
		<div id="handle" class="button active">show handle</div>
		<div id="upload" class="button">export font</div>
	</div>


</body>

</html>
